Уязвимость BDU:2015-01945

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01945.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libspf2-2 операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
libspf2-dev — 1.2.5-4+etch1
spfquery — 1.2.5-4+etch1
libspf2-2 — 1.2.5-4+etch1
s390x:
libspf2-2 — 1.2.5-4+etch1
spfquery — 1.2.5-4+etch1
libspf2-dev — 1.2.5-4+etch1
i686:
spfquery — 1.2.5-4+etch1
libspf2-dev — 1.2.5-4+etch1
libspf2-2 — 1.2.5-4+etch1
arm:
libspf2-2 — 1.2.5-4+etch1
spfquery — 1.2.5-4+etch1
libspf2-dev — 1.2.5-4+etch1
sparc:
spfquery — 1.2.5-4+etch1
libspf2-dev — 1.2.5-4+etch1
libspf2-2 — 1.2.5-4+etch1
x86-64:
libspf2-2 — 1.2.5-4+etch1
libspf2-dev — 1.2.5-4+etch1
spfquery — 1.2.5-4+etch1
ia64:
libspf2-2 — 1.2.5-4+etch1
spfquery — 1.2.5-4+etch1
libspf2-dev — 1.2.5-4+etch1
alpha:
libspf2-2 — 1.2.5-4+etch1
spfquery — 1.2.5-4+etch1
libspf2-dev — 1.2.5-4+etch1
mipsel:
spfquery — 1.2.5-4+etch1
libspf2-2 — 1.2.5-4+etch1
libspf2-dev — 1.2.5-4+etch1
hppa:
libspf2-2 — 1.2.5-4+etch1
spfquery — 1.2.5-4+etch1
libspf2-dev — 1.2.5-4+etch1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2008-2469. DSA-1659. ID:1400324.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1659/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2469

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *